.net framework 破损安装不了。或者更改SQL 使用.net framework 版本

已举报 回答 关注

.net framework 破损安装不了。或者更改SQL 使用.net framework 版本

  • 回答数

    9

  • 浏览数

    2,770

9个回答 默认排序
  • 默认排序
  • 按时间排序

已采纳
尝试先把Microsoft .NET Framework 2.0卸载了,但鉴于是NET Framework,所以建议用NET Framework专门卸载工具,下载地址:http://blogs.msdn.com/cfs-file.ashx/__key/CommunityServer-Components-PostAttachments/00-08-90-44-93/dotnetfx_5F00_cleanup_5F00_tool.zip
解压后,直接运行cleanup_tool便可,使用它卸载再安装即可。
第二个问题不知道
取消 评论
打开“服务器管理器” ,在“功能”选项中选择“添加功能”并在“添加功能向导”中选择“.NET Framework 3.5”复选框(我的是第1个),添加所需的相关服务,直至安装完成即可。
取消 评论
理论方案一:卸载vs,卸载.net framework 2.0,注册表清理干净。然后重新安装。
理论方案二:直接安装.net的高级版本
取消 评论
自己从网上下载.net framework2.0安装程序,或者是重新安装VS,2010应该有都有,你装的是什么版本的vs
取消 评论
换个安装路径试试,vs的不同系列产品是可以同时安装到同一台电脑上的
取消 评论
就是应该先装SQL2005,再装VS的,你的VS可能出现问题了
取消 评论
卸载掉SQL2005,重装VS2010,就装上.NET4.0了。
取消 评论
windows 2008 你必须用角色管理工具安装Microsoft .NET Framework 3.5 参考地址:http://hi.baidu.com/xiaohaikong/blog/item/4f5a2850e0ebef08377abe22.html
取消 评论
加载全部9个答案 加载中...
ZOL问答 > 相机 > 尼康相机 > 系统 > .net framework 破损安装不了。或者更改SQL 使用.net framework 版本

举报

感谢您为社区的和谐贡献力量请选择举报类型

举报成功

经过核实后将会做出处理
感谢您为社区和谐做出贡献

提示

确定要取消此次报名,退出该活动?